# Class CIM_IPXConnectivityNetwork
extends CIM_ConnectivityCollection

A network or subnet that uses the IPX protocol.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ManagedElement
|
+--CIM_Collection
|
+--CIM_SystemSpecificCollection
|
+--CIM_ConnectivityCollection
|
+--CIM_IPXConnectivityNetwork

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Description | string | A network or subnet that uses the IPX protocol.
UMLPackagePath | string | CIM::Network::Collections
Version | string | 2.7.0

## Class Properties

### Local Class Properties

Name | Data Type | Default Value | Qualifiers
--- | --- | --- | ---
Name | Data Type | Value
NetworkNumber | string |
Description | string | An IPX network number formatted as eight hexadecimal digits (e.g., "00112233").

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Caption | string | CIM_ManagedElement
ConnectivityStatus | uint16 | CIM_ConnectivityCollection
Description | string | CIM_ManagedElement
ElementName | string | CIM_ManagedElement
InstanceID | string | CIM_SystemSpecificCollection

## Class Methods